The BRIX Application requires Internet Explorer version 6.0 - 11.0
Your version: CCBot/2.0 (https://commoncrawl.org/faq/)

BRIX Application Server
Rev 3.1117.1029
Landon Companies - UAT